@charset "utf-8";




body{font-size:12px;font-family:"Microsoft YaHei";min-width: 1200px;}
*{padding: 0;margin: 0;}
#wrapper{height:auto;margin:0 auto;background: #f2f7ec;}
a{text-decoration:none;}
.clearfix{zoom:1;}
.clearfix:after{clear:both;content:"";display:block;width: 0;height: 0;visibility:hidden;}
.fl{float:left;}
.fr{float:right;}
li{list-style:none;}
img{border:none;}



.head{height:180px;margin:0 auto;background:url(../images/topbg.jpg) center;}
.head_top{height:130px;width:1200px;margin:0 auto;}
.bar{}
.bar .bar_con{line-height:36px;color:#FFFFFF;display:inline-block;}
.bar .bar_con a{color:#FFFFFF;}
.head_tm{}
.logo{width:670px;height:84px;margin-top: 20px;}



.nav{height:50px;background:url(../images/navbg.png) repeat-x;width: 1200px;margin: 0 auto;}
.ddsmoothmenu{ font-size:18px; color:#fff; width:912px; height:50px; line-height:50px;float: left;}
.ddsmoothmenu ul{margin: 0;padding: 0;list-style-type: none;}
.ddsmoothmenu ul li{position: relative;display: inline;float: left !important;margin-right: 1px;}
.xian{}
.ddsmoothmenu ul li.sel{}
.ddsmoothmenu ul li.sel>a{ color:#636363;}
.ddsmoothmenu ul li a{display: block;color:#fff;text-decoration: none;height:50px;text-align:center;font-size:18px;font-weight: bold;width: 129px;}
.ddsmoothmenu ul li a:hover{background:#FFFFFF;color: #068b69;}
* html .ddsmoothmenu ul li a{ display: inline-block;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{}
.ddsmoothmenu ul li a.selected,.ddsmoothmenu ul li a:hover{line-height:50px;}
 .ddsmoothmenu ul li a.cur{background:#FFFFFF;color: #068b69;}

.ddsmoothmenu ul li ul{position: absolute;left: 0;display: none;visibility: hidden;width:129px}

.ddsmoothmenu ul li ul li{display: list-item; width:129px;height:50px;}

.ddsmoothmenu ul li ul li a{color: #068b69;font-size: 16px;font-weight: normal;margin: 0; padding:0px; width:129px;height:50px;background:#FFFFFF;text-align:center;line-height:50px;border-top:solid 1px #068b69;
}
.ddsmoothmenu ul li ul li a.selected{

}
.ddsmoothmenu ul li ul li a:hover{


}
.ss{margin-top: 10px;margin-right: 2px}
.ssbg{width: 270px;height: 31px;background: #FFFFFF;}
.sou{border: none; height: 31px; line-height: 31px;outline: none; width: 230px;margin-left: 10px;background: none;font-size: 13px;;}
.suo{padding-top: 1px;padding-right: 1px;}
.main-wrap{}

.main{width:1200px;height:auto;margin:0 auto;}


.main-one{margin-top: 9px;}
.banner{width:912px;height:500px;}

.focus2{ position:relative; width: 912px; height: 500px; }  
.focus2 img{ width: 912px; height: 458px;} 
.focus2 .shadow{ z-index:10; height:42px; line-height: 42px;    
display:block; background:#80c269;padding-left:20px; width: 892px;}

.focus2 .shadow a{ text-decoration:none; color:#fff; font-size:13px;  overflow:hidden;float: right;padding-right: 20px; }
.abs{background:#555;padding:0 15px;color:#fff;line-height:29px;display:block;text-align:left;font-size:14px;}
.focus2 .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus2 .btn a{position:relative; display:inline; width:12px; height:12px; margin:0 5px; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus2 .btn a:hover,.focus .btn a.current{  cursor:pointer;background:url(../images/dian2.png);}  
.focus2 .fPic2{ position:absolute; left:0px; top:0px; }  
.focus2 .D2fBt{ overflow:hidden; zoom:1;  height:14px; z-index:10;  }  
  
.focus2 .fcon2{ position:relative; width:100%; float:left;  display:none; background:#fff  }  
.focus2 .fcon2 img{ display:block; }  
.focus2 .fbg2{bottom:12px;  position:absolute;  text-align:center; z-index: 200; width:116px;display:block;left:30px;}  
.focus2 .fbg2 div{overflow:hidden;zoom:1;}    
.focus2 .D2fBt a{position:relative; display:inline; width:14px; height:14px;  text-decoration:none; text-align:center; outline:0; float:left; font-size:12px;
background:url(../images/dian1.png) no-repeat; margin:0px 4px;}    
.focus2 .D2fBt .current,.focus2 .D2fBt a:hover{background:url(../images/dian2.png) no-repeat;}     
.focus2 .D2fBt img{display:none;}    
.focus2 .D2fBt i{font-style:normal;display:none; }    
.focus2 .prev,.focus .next{position:absolute;width:40px;height:74px;}
.focus2 .prev{ }  
.focus2 .next{}  
.focus2 .prev:hover{  }  
.focus2 .next:hover{ }

.news{width:272px; height: 500px; }
.news ul{}
.news ul li.new1{width:272px; height: 86px;background: url(../images/xwpl.jpg) no-repeat left center #FFFFFF;line-height: 86px;margin-bottom: 17.5px;}
.news ul li.new2{width:272px; height: 86px;background: url(../images/ozlt.jpg) no-repeat left center #FFFFFF;line-height: 86px;margin-bottom: 17.5px;}
.news ul li.new3{width:272px; height: 86px;background: url(../images/xshd.jpg) no-repeat left center #FFFFFF;line-height: 86px;margin-bottom: 17.5px;}
.news ul li.new4{width:272px; height: 86px;background: url(../images/zyxz.jpg) no-repeat left center #FFFFFF;line-height: 86px;margin-bottom: 17.5px;}
.news ul li.new5{width:272px; height: 86px;background: url(../images/yqlj.jpg) no-repeat left center #FFFFFF;line-height: 86px;}
.news ul li a{color: #333333;font-size: 18px;padding-left: 145px;}

.main-two,.main-three{margin-top:14px;border-top: solid 2px #068b69;background: #FFFFFF;}
.notice{width:600px;}
.notice-cont{height: 350px;background: url(../images/dtxx.jpg) no-repeat left top;padding-left: 91px;position: relative;}
.data{float: right;padding-right: 14px;color: #333333;font-size: 16px;}
.notice-cont ul{padding:15px 10px 3px;}
.notice-cont ul li{height: 38px;line-height: 38px;padding:0px 15px 0 20px;}
.notice-cont ul li a{color: #333333;font-size: 16px;}
.notice-cont ul li:hover a{color: #178827;}
.notice-cont ul li:hover .data{color: #178827;}
.notice-cont ul li a{}
.notice-cont .news-more{position: absolute;right: 38px;bottom: 6px;}

.notice-cont1{height: 350px;background: url(../images/tzgg.jpg) no-repeat left top;padding-left: 91px;position: relative;}
.notice-cont1 ul{padding:15px 10px 3px;}
.notice-cont1 ul li{height: 38px;line-height: 38px;padding:0px 15px 0 20px;}
.notice-cont1 ul li a{color: #333333;font-size: 16px;}
.notice-cont1 ul li:hover a{color: #178827;}
.notice-cont1 ul li:hover .data{color: #178827;}
.notice-cont1 ul li a{}
.notice-cont1 .news-more{position: absolute;right: 38px;bottom: 6px;}

.work{width:724px;}
.work-cont li{width:330px;float:left;}


.contact-cont{height:243px;}


.main-four{}

.foot{background:#e3edd6;height: 168px;margin-top: 0px;}
.foot1{height: 90px;padding-top: 34px;}
.d1{padding-left: 50px;}
.d1 img{width: 335px;height: 90px;}
.d2{width: 448px;border-right: solid 2px #FFFFFF;height: 90px;padding-top: 14px;}
.d2 p{text-align: center;line-height: 24px;font-size: 14px;color: #6d6b6b;}
.d3{width: 292px;height: 90px;}
.d3 h3{padding-left: 56px;font-size: 18px;color: #333333;font-weight: 100;padding-top: 22px;}


 .list_right1{width:900px;margin: 0 auto;}
.list_right_tit1{height:38px;margin:0 10px;}
.xian1{width: 900px;height: 4px;background: url(../images1/list-2.jpg);}








.lestbanner{width: 1200px;height: 287px;}
.lestbanner img{width: 1200px;height: 287px;}
.list-bg{margin-top: 7px}
.list_bottom_left{width:280px;border-left: solid 2px #d94754;}
.list_nav{width:280px;}
.list_tit{width: 280px; height:75px;font-size:18px;color:#fff;line-height:75px;background:#40792a;text-align: center;}
.list-left-pic{width:239px;height:180px;border:1px solid #cdcdcd;border-top:0;}
.list_right{width:905px;border: solid 1px #dee0e1;background: #FFFFFF;margin-bottom: 30px;min-height: 500px;}
.list_right_tit{height:45px;margin:0 10px;border-bottom: solid 1px #b8c6d3;}
.location{font-size:12px;color:#aaaaaa;height: 45px;line-height: 45px;padding-left: 23px;background: url(../images/dqwzbg.jpg) no-repeat 0 center;}
.location a{color:#6e6d6d;}
.list_right_tit .tit_1{font-size:16px;color:#29578b;padding:0px 6px;height:45px;line-height:45px;display:inline-block;font-weight: bold;}

.list_right_con{width: 730px;margin: 0 auto;padding-bottom: 26px;}
.list_right_con ul{margin-bottom: 28px;}
.list_right_con li{background:url(../images/lestqdt.jpg) no-repeat 3px center;padding-left:16px;line-height:38px;font-size:12px;height:38px;}
.list_right_con li a{color:#646464;font-size:15px;}
.list_right_con .time{color:#999999;font-size:13px;}
.list_right_con li:hover .time{color:#999999;}

.list_right_con1{width: 730px;margin: 0 auto;padding-bottom: 26px;}
.list_right_con1 ul{margin-bottom: 28px;}
.list_right_con1 li{background:url(../images/lestqdt.jpg) no-repeat 3px center;padding-left:16px;line-height:38px;font-size:12px;height:38px;width:130px;float:left;}
.list_right_con1 li a{color:#646464;font-size:15px;}


.lestst{height: 130px;padding: 16px 0px 20px;border-bottom: dashed 1px #bfbfbf;margin-bottom: 12px;}
.lestt{width: 190px;height: 130px;border: solid 1px #e9e9e9;}
.lestt img{padding: 5px;width: 180px;height: 120px;}
.lestz{width: 515px;padding-left: 15px;}
.lestz h3{line-height: 35px;height: 35px;}
.lestz h3 a{color: #2e5b8e;font-size: 15px;}
.lestz p{line-height: 26px;text-indent: 2em;color: #646464;font-size: 12px;}
.lestz span{display: block;margin-top: 18px;}
.lestz span a{display: inline-block;font-size: 12px;width: 57px;height: 24px;line-height: 24px;background: #597596;color: #FFFFFF;text-align: center;}

.menu_2{ margin:0 auto;overflow:hidden;border-right:1px solid #dee0e1;border-bottom:1px solid #dee0e1;background:#FFFFFF;}
.menu{margin: 2px 0px;}
.menu li.level1 {margin: 1px 0px;}
.menu li.level1 a{display:block;line-height:52px;height:52px;color:#535f6c; font-size:16px;padding-left: 50px;background: url(../images/lmbg1.jpg) no-repeat 35px center #ebeff3;}
.menu li.level1:hover{background:#47d26f; }

.menu li.level1:hover a{display:block;line-height:52px;height:52px;color:#d94754; font-size:16px;background: url(../images/lmbg2.jpg) no-repeat 35px center #e3edd6;}

.menu li.level1 a:hover{}
.menu li .cur1{background: url(../images/lmbg2.jpg) no-repeat 35px center #e3edd6 !important; color: #d94754 !important; font-size:16px;}



.menu li ul{overflow:hidden; padding:0; margin:0;}
.menu li ul.level2{display:none;}
.menu li ul.level2 li{height:40px;line-height:40px;}
.menu li ul.level2 li a{display:block;height:40px;line-height:40px;color:#0A407F;overflow:hidden; font-size:13px;border:none;background:none;background:url() no-repeat -4px bottom;}
.menu li ul.level2 li a:hover{}
.menu li ul li{margin-bottom:5px;}


.con1{font-size:20px;text-align:center;color:#000000;font-weight: bold;line-height: 40px;padding: 10px 0px 5px;}
.con2{font-size:14px;text-align:center;color:#7f7f7f;border-bottom:1px dashed #bfbfbf;padding:5px 0 5px 0;}
.con3{padding:10px 0px 5px;border-bottom: dashed 1px #bfbfbf;}
.con3 p{font-size:18px;color:#333333;text-indent:2em;line-height:25px;padding-bottom:10px;}
.con4{padding: 12px 7px 0px;}
.con4 p{height: 24px;line-height: 24px;color: #878686;font-size: 12px;}
.con4 p a{color: #878686;font-size: 12px;}
.con4 p:hover{color: #2a40ab;}
.con4 p:hover a{color: #2a40ab;}

  .picMarquee-left{ width:100%;  overflow:hidden; position:relative;    }
  .picMarquee-left .bd{ padding:5px 0px; margin: 5px 0px;background: #fdffff;}
  .picMarquee-left .bd .tempWrap{ width:1200px !important}
  .picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
  .picMarquee-left .bd ul li{ padding:0 5px; float:left; _display:inline; overflow:hidden; text-align:center; background:#fdffff;  }
  .picMarquee-left .bd ul li .pic{ text-align:center; }
  .picMarquee-left .bd ul li .pic img{ width:320px; height:220px; display:block;}
  .picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
  .picMarquee-left .bd ul li .tit{ line-height:28px; height:28px;   }



.select{
 position:relative;
 float:left; 
 margin-top:15px;
}
dl.last{margin-right:0;float:right;}
.select dt{
 height:18px;
 display:inline-block; 
 background: url(../images/ljt.jpg) no-repeat 215px center #fff;
 line-height:18px;
 font-size: 14px;
 cursor:pointer;
 text-indent: 10px;
 width:238px;
 color: #7a7a7a;
 white-space:nowrap;
 text-overflow:ellipsis;
 overflow:hidden;
 position:relative;
 z-index:99;
 border: solid 1px #80c269;
}
.select dd{
 position:absolute;
 left:0; 
 border-top:1px solid #d2ccc4;
 background:#fff;
 display:none;
 font-size: 14px;
 z-index: 99;
 bottom: 20px;
}
.select dd ul{
 width:238px;
 height:120px;
 overflow:auto;
}
.select dd ul li a{
 line-height:28px;
 display:block;
 padding:0 10px;
    color: #656565;
}
.select dd ul li a:hover{
 background:#f3f3f3;
}